[Rainmeter]

[Background]
Meter=IMAGE
ImageName=Background.png
X=3
Y=0
[Shutdown]
Meter=Image
ImageName=black button.png
X=17
Y=26
W=40
H=20
AntiAlias=1
LeftMouseUpAction=%systemroot%\system32\shutdown.exe -s -t 00
MouseOverAction=!execute 
MouseLeaveAction=!execute 

[Restart]
Meter=Image
ImageName=black button.png
X=75
Y=26
W=40
H=20
MouseOverAction=!execute 
MouseLeaveAction=!execute 
LeftMouseUpAction=!Execute [%windir%\System32\shutdown.exe -r -t 00]

[Title]
Meter=STRING
MeterStyle=sTitle
Text=Shutdown     Restart
X=10
Y=50
FontColor= 81, 168, 255
FontFace=Agency FB
StringStyle=Bold
FontSize=11
Antialias=1



